"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
if (!Math) {
  "./pages/index/index.js";
  "./pages/order/order.js";
  "./pages/mine/mine.js";
  "./pages/home/home.js";
  "./pages/date/date.js";
  "./pages/chooseCar/chooseCar.js";
  "./pages/handlePeople/handlePeople.js";
  "./pages/commonPeople/commonPeople.js";
  "./pages/coupon/coupon.js";
  "./pages/orderDetail/orderDetail.js";
  "./pages/transportation/transportation.js";
  "./pages/pay/pay.js";
  "./pages/useDetail/useDetail.js";
  "./pages/identity/identity.js";
  "./pages/authenticate/authenticate.js";
}
const _sfc_main = {
  onLaunch: function() {
    console.warn("当前组件仅支持 uni_modules 目录结构 ，请升级 HBuilderX 到 3.1.0 版本以上！");
    console.log("App Launch");
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
const App = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "D:/创海项目/CH2025/约车小程序/yueche_app/App.vue"]]);
function createApp() {
  const app = common_vendor.createSSRApp(App);
  const pinia = common_vendor.createPinia();
  app.use(pinia);
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
